CESA-2005:395 Low CentOS 4 ia64 net-snmp - security update
Posted on: 10/05/2005 12:30 PM

CentOS Errata and Security Advisory 2005:395

https://rhn.redhat.com/errata/RHSA-2005-395.html

The following updated files have been uploaded and are currently syncing to the mirrors:

files:
updates/ia64/RPMS/net-snmp-5.1.2-11.EL4.6.ia64.rpm
updates/ia64/RPMS/net-snmp-devel-5.1.2-11.EL4.6.ia64.rpm
updates/ia64/RPMS/net-snmp-libs-5.1.2-11.EL4.6.ia64.rpm
updates/ia64/RPMS/net-snmp-perl-5.1.2-11.EL4.6.ia64.rpm
updates/ia64/RPMS/net-snmp-utils-5.1.2-11.EL4.6.ia64.rpm


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005395_low_centos_4_ia64_net_snmp__security_update.html)